» Ubuntu » パッケージ » precise (12.04LTS) » misc » rt3.8-db-postgresql
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ]
[ ソース: request-tracker3.8  ]

パッケージ: rt3.8-db-postgresql (3.8.11-1ubuntu0.1) [security] [universe]

rt3.8-db-postgresql に関するリンク

Screenshot

Ubuntu の資源:

request-tracker3.8 ソースパッケージをダウンロード:

メンテナ:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Request Tracker Group (メールアーカイブ)
  • Niko Tyni
  • Jacob Helwig
  • Toni Mueller
  • Ivan Kohler
  • Dominic Hargreaves

It should generally not be necessary for users to contact the original maintainer.

類似のパッケージ:

PostgreSQL database backend for request-tracker3.8

その他の rt3.8-db-postgresql 関連パッケージ

  • 依存
  • 推奨
  • 提案
  • sug: postgresql-8.3
    パッケージは利用できません
    または postgresql (>= 7.4)
    object-relational SQL database (supported version)

rt3.8-db-postgresql のダウンロード

すべての利用可能アーキテクチャ向けのダウンロード
アーキテクチャ パッケージサイズ インストールサイズ ファイル
all 9.3 kB40.0 kB [ファイル一覧]